body, html {
    height: 100%;
    margin: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: #000000; /* Adjust the background color as needed */
}

.container {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-height: 70vh; /* Set a maximum height of 70% of the viewport height */
    height: 100%;
    text-align: center;
}

.ascii-button {
    display: inline-block;
    background-color: #613f3f;
    color: #fff;
    padding: 10px 20px;
    text-align: center;
    font-family: monospace;
    font-size: 20px; /* Adjust as needed */
    cursor: pointer;
}

.ascii-button:hover {
    background-color: #333;
}


#ascii-socials-container,
#ascii-projects-container {
    width: 100%;
    background-color: black;
    color: rgb(255, 255, 255);
    font-family: monospace;
    font-size: 10px;
    overflow: hidden;
    margin: 10px;
    white-space: pre;
    cursor: pointer;
}

#ascii-elijah-container,
#ascii-retzlaff-container {
    width: 100%;
    background-color: black;
    color: rgb(255, 255, 255);
    font-family: monospace;
    font-size: 20px;
    overflow: hidden;
    margin: 10px;
    white-space: pre;
}

/* Media query for smaller screens */
@media (max-width: 950px) {
    #ascii-socials-container, #ascii-projects-container {
        font-size: 4px;
        margin: 20px;
        overflow: auto;
    }
}

@media (max-width: 950px) {
    #ascii-elijah-container, #ascii-retzlaff-container {
        font-size: 8px;
        margin: 20px;
        overflow: auto;
    }
}